.eci-productpage-detail-table {
    display: table-cell;
    margin: 0 !important;
}
.eci-productpage-detail-table-wrapper {
    border: 1px solid #abd4f2;
}
.eci-manufacturings {
    border-right: 1px solid #abd4f2;
    width: 245px;
}
.eci-materialHeader, .eci-manufacturingsHeader {
  background-color: #abd4f2;
  color: #083551;
  font-size: 12px;
  font-weight: bold;
  padding: 5.7px;
  text-align: center;
}
.eci-material-saftey.eci-productpage-detail-table {
  width: 420px;
}
.eci-productpage-detail-table .qtyPriceRow td {
  border-bottom: medium none;
  display: inline-block;
  margin: 9px 0;
  padding: 0;
  text-align: center;
  width: 50%;
}
.qtyPriceRow {
  border-bottom: 1px solid #abd4f2;
  display: block;
  text-align: center;
}
.eci-material-image {
  margin-left: 40px !important;
}
.eci-material-saftey-data {
  margin-left: 40px !important;
}
.eci-manufacturings {
  text-align: center;
}
.orderManu {
  display: inline-block;
  margin-left: 5px;
}
.orderSalePrice {
  margin: 15px 0 0 !important;
}
.addOnsDiv {
  border: 1px solid #6e6e6e;
  margin-bottom: 30px;
  margin-top: 15px;
}
.eci-product-details-content h1.eyTitle {
  font: bold 21px arial;
}
/*#orderAvail span {
  color: #000 !important;
}*/

.eci-product-details-content .orderQty > span {
  float: left;
  margin-right: 35px;
}
.eci-product-details-content .prItemRating {
  float: left;
}
.eci-socialWidgets > table {
  margin: 0 auto;
}
.eci-socialWidgets {
  margin-bottom: 60px;
  margin-top: 0;
}
.socialWidgets {
	display: none;
}
.eci-qtyPriceBorder {
    border-width: 0 0 0px 1px;
    width: 301px;
    border-color: #abd4f2;
    border-style: solid;
}
.qtyPriceRow:last-child {
  border-bottom: none;
}
.qtyPriceHeader {
  background-color: #abd4f2;
  color: #083551;
  font-size: 12px;
  font-weight: bold;
  padding: 5.7px;
  text-align: center;
}
.eci-shop-related-also-like-wrapper {
	margin-top: 20px;
}
.eci-product-imagestab {
    margin-bottom: 30px;
}
.orderIntl {
  margin-top: 10px;
}
.eci-corigin-td > div {
  margin-bottom: 0 !important;
}

#eci-material-tr div {
  margin-left: 10px !important;
}

.eci-product-imagestab {
    margin-bottom: 30px !important;
}

.eci-materialsaefty-info-td, .eci-bulkshop-info-td td, .eci-countryoforigin-info-td , .eci-countryoforigin-info-td td {
  display: block;
  margin: 10px 0 !important;
  text-align: center;
}

.eci-order-greentext{
color: #2A942F !important;
}

.eci-order-redtext{
color: #000 !important;
}

.addOnsDiv td {
    font: normal 10.8px arial !important;
}

#EYFooter{
	margin-top:60px;
}

.eci-productpage-detail-table {
    display: table-cell;
    margin: 0 !important;
}
.eci-productpage-detail-table-wrapper {
    border: 1px solid #abd4f2;
}
.eci-manufacturings {
    border-right: 1px solid #abd4f2;
    width: 245px;
}
.eci-materialHeader, .eci-manufacturingsHeader {
  background-color: #abd4f2;
  color: #083551;
  font-size: 12px;
  font-weight: bold;
  padding: 5.7px;
  text-align: center;
}
.eci-material-saftey.eci-productpage-detail-table {
  width: 420px;
}
.eci-productpage-detail-table .qtyPriceRow td {
  border-bottom: medium none;
  display: inline-block;
  margin: 9px 0;
  padding: 0;
  text-align: center;
  width: 50%;
}
.qtyPriceRow {
  border-bottom: 1px solid #abd4f2;
  display: block;
  text-align: center;
}
.eci-material-image {
  margin-left: 40px !important;
}
.eci-material-saftey-data {
  margin-left: 40px !important;
}
.eci-manufacturings {
  text-align: center;
}
.orderManu {
  display: inline-block;
  margin-left: 5px;
}
.orderSalePrice {
  margin: 15px 0 0 !important;
}
.addOnsDiv {
  border: 1px solid #6e6e6e;
  margin-bottom: 10px;
}
.eci-product-details-content h1.eyTitle {
  font: bold 21px arial;
}
/*#orderAvail span {
  color: #000 !important;
}*/
#orderForm #orderAvail {
  margin: 12px 0 !important;
  margin-bottom: 5px !important;
}
.eci-product-details-content .orderQty > span {
  float: left;
  margin-right: 35px;
}
.eci-product-details-content .prItemRating {
  float: left;
}
.eci-socialWidgets > table {
  margin: 0 auto;
}
.eci-socialWidgets {
  margin-bottom: 60px;
  margin-top: 0;
}
.socialWidgets {
	display: none;
}
.eci-qtyPriceBorder {
    border-width: 0 0 0px 1px;
    width: 301px;
    border-color: #abd4f2;
    border-style: solid;
}
.qtyPriceRow:last-child {
  border-bottom: none;
}
.qtyPriceHeader {
  background-color: #abd4f2;
  color: #083551;
  font-size: 12px;
  font-weight: bold;
  padding: 5.7px;
  text-align: center;
}
.eci-shop-related-also-like-wrapper {
	margin-top: 20px;
}
.eci-product-imagestab {
    margin-bottom: 30px;
}
.orderIntl {
  margin-top: 10px;
}
.eci-corigin-td > div {
  margin-bottom: 0 !important;
}

#eci-material-tr div {
  margin-left: 10px !important;
}

.eci-product-imagestab {
    margin-bottom: 30px !important;
}

.eci-materialsaefty-info-td, .eci-bulkshop-info-td td, .eci-countryoforigin-info-td , .eci-countryoforigin-info-td td {
  display: block;
  margin: 10px 0 !important;
  text-align: center;
}

.eci-order-greentext{
color: #2A942F !important;
}

.eci-order-redtext{
color: #000 !important;
}

.addOnsDiv td {
    font: normal 10.8px arial !important;
}

#EYFooter{
    margin-top:60px;
}

#check{
    margin-bottom: 10px;
}

.eci-order-redtext strong {
    font-weight: normal;
}

td.eci-product-details-content{
padding-bottom: 10px !important;	
}

img.itemATC {
    margin-top: 10px !important;
}

#check{
    margin-top: 0px !important;
}

#pp_rev_breadcrumb{
    margin-bottom:10px;
}

.needCheck{
    font-weight: 100;
    font-size: 11px;
    padding-left: 0;
    padding-right: 0;
}

.checkOk{
	padding-left:0 !important;
}

/* CSS for Bulk Shop & Save table column layout fix */
.eci-bulkshop-info-td > td {
    float: left;
    text-align: center;
    width: 100%;
}

/* CSS for social media share button spacing */
#___plusone_1{
	width: 72px !important;
}


/* YTIMES PRODUCT PAGE CHANGES 2/7/2020 */
.ytOrderIntl {background: #EEF6F9;box-sizing:border-box;font: normal 11px arial;padding: 5px;width: 100%;border: 1px solid #D0E9E6;margin: 10px 0;}
	.ytOrderIntl img {width: auto !important;height: auto !important;vertical-align: middle;}
	.ytOrderIntl div.label {display:block;box-sizing:border-box;width:100%;padding: 0 0 8px;font: bold 12px arial;}
	.ytOrderIntl li {list-style-position:inside;}
.orderSalePrice.ytimes {margin: 10px 0 0 !important;}
.ytimes-qtyPrice {display:block;box-sizing:border-box;width:100%;padding: 10px 0 0;max-width: 280px;}
	.ytimes-qtyPrice div.label {display:block;box-sizing:border-box;width:100%;font-size: 12px;font-style: italic;font-weight:bold;background-color: #abd4f2;color: #1372ac;padding: 4px;margin: 0;}
	.ytimes-qtyPrice .qtyPriceRow {border: 0 none;display: table-row;}
	.ytimes-qtyPrice .qtyPriceRow td {display:table-cell;font: normal 11px arial;padding: 2px 5px;width: 50%;}
.eci-manufacturings {width: 50%;display: block;box-sizing: border-box;float: left;}
.eci-material-saftey.eci-productpage-detail-table {width: 50%;display: block;box-sizing: border-box;float: left;}
div.infotab-holder .detail-grid div {width: auto;display: block;}